QuikrBox admin - Bug #9106

Admin/Store --> Dashboard --> Check Issue below
01/10/2024 01:38 PM - Mohd Irfan

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Need to Add 3 more dashboard tabs where you can show " Total Return Requested”, " Total Accepted Return" and Total Cancelled

Return
See Attached Screenshot:

clipboard-202401101338-dgbeik png

History

#1 - 01/11/2024 10:25 AM - olatayo John

- Status changed from New to Resolved

#2 - 01/23/2024 02:49 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
